home = C:\Users\PC\AppData\Roaming\uv\python\cpython-3.11.14-windows-x86_64-none
include-system-site-packages = false
version = 3.11.14
executable = C:\Users\PC\env_isaacsim\Scripts\python.exe
command = C:\Users\PC\env_isaacsim\Scripts\python.exe -m venv c:\Users\PC\workpalce\mindbot\.venv
